Subject: order fixes
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 3 Aug 2006 09:02:05 -0400

Mike,
I have the following changes needed:
Order #203439 needs to have the products changed and the totals will be different as well.  The product should be switched to 3-#256 Handwashing (1-4).  The total for these 3 are $59.85, the sales tax is $3.59, the subtotal is $63.44, the shipping is $5.95, the order total is $69.39, and the amount received is $69.39.  I am taking care of the refund with Verisign.
Also, I need you to fix the commission on order #205452.  It should be "activated" but the wrong order was canceled.  We canceled the correct on but this one is missing the commissions.  It is the same user # as the sales person.
Lastly, I added two products (#258 & 259 Spanish HW) and I need the shipping to add correctly.  It should be the same as the Handwashing -English.  The shipping total will be $5.95 if they order anything 1 or 10.  The only thing I am concerned about is if the order has both eng & sp that it doesn't add in the $5.95 twice.  The total should remain $5.95.  The other thing I was thinking if someone adds a handwashing poster to their "regular" order, the shipping should only add in $3.75 as an additional.  Did you already think of this?  I am sorry that you weren't consulted before the decision to change the pricing was made. I didn't even know until it was done and the mailers were already sent out.  Again, sorry.  Let me know if you have any questions about any of this.
Thanks,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]